<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
    <title>Local Bern Food</title>
    <script src="https://kit.fontawesome.com/68167dedce.js" crossorigin="anonymous"></script>
</head>
<body>




<nav>
    <input type="checkbox" id="check">
    <label for="check" class="checkbtn">
        <i class="fas fa-bars"></i>
    </label>
    <label class="logo">
        <li class="fas fa-map-marker-alt logoO list_navbar" ><a class="logoO" href="home.html">  LOCAL BERN</a></li>
    </label>
    <ul class="ul_navbar">
        <li class="list_navbar"><a class="nav_links" href="home.html">Home</a></li>
        <li class="list_navbar"><a class="nav_links" href="salsabil.html">Sehenswürdigkeiten</a></li>
        <li class="list_navbar"><a class="nav_links" href="index.html">Essen</a></li>
        <li class="list_navbar"><a class="nav_links" href="Berncity.html">Aktivitäten</a></li>
    </ul>
</nav>

<div class="parallaxaktivitaeten"></div>

<!------
<div class="navi">
    <img src="images/IMG_0203.jpg" class="img-fluid" alt="Bild">
</div>
---->

<div class="container">
    <div class="row mt-5 mb-5">
        <div class="col-6 col-xs-6 col-sm-6 mb-5 mt-5">
            <img src="images/egelsee.jpeg" class="rounded1" alt="Bild">
        </div>
        <div class="col-6 col-sm-6 mt-5">

            <i class="fas fa-question-circle titel"></i>
            <a class="title_links" href="https://www.schweizersee.ch/egelsee_bern/" target="_blank">Egelsee</a>
            <p class="textallg">Lust auf ein Picknick in der Natur? Da ist der Egelsee, der auch Egelmösli genannt
                wird bestimmt das richtige für Sie. Der kleine See, der sich östlich
                der Berner Altstadt befindet, ist sehr bekannt für seine ruhige und schöne Atmosphäre. Rund um den See führt ein Rundweg, der vor allem bei Familien
                sehr beliebt ist. Auch ein Picknickplatz findet man am Ufer des Seeleins.<br>
                Im Winter, wenn der See zugefroren ist, kann man auf dem Egelsee auch Eislaufen.
                Aber auch an den warmen Tagen ist der kleine See ein beliebter Ort zum Fischen.
                Im ganzem ist das ein toller Ort, um seine Nachmittage in Ruhe zu verbringen. </p>



        </div>
    </div>


    <div class="row mt-5 ml-5">
        <div class="col-6 col-xs-12">

            <i class="fas fa-question-circle"></i>
            <a class="title_links" href=https://www.cafefleuri.ch target="_blank">Café Fleuri</a>

            <ul class="links list-unstyled">
                <p class="textallg">Das kleine Café befindet sich im Botanischem Garten der Stadt Bern. Zwischen
                    einheimischen und exotischen Pflanzen kann man an den behaglichen Sitzplätzen verweilen 
                    und die Ruhe auskosten. Während Sie Ihr Café mit einem hausgemachten Gebäck geniessen,
                    können Sie von der Terrasse aus einen Atemberaubendem Blick auf die Aare werfen.</p>
            </ul>

        </div>
        <div class="col-6 col-xs-12 mb-5">
            <img src="images/cafefleuri.jpg" class="rounded1" alt="Bild">
        </div>
    </div>
    <div class="row mt-5 mb-5">
        <div class="col-6 col-xs-12 mb-5">
            <img src="images/Gastwerk.jpg" class="rounded1" alt="Bild">
        </div>
        <div class="col-6 col-xs-12">

            <i class="fas fa-question-circle"></i>
            <a class="title_links" href=https://www.cafefleuri.ch target="_blank">Gastwerk</a>

            <div class="listencenter">
                <ul class="links list-unstyled">
                    <p class="textallg">Das Gastwerk ist ein toller Ort, um kulinarisch auf seine Kosten zu kommen. Nicht nur
                        kulinarisch hat das Gastwerk etwas zu bieten, sondern auch Freizeit technisch ist dieser Ort 
                        sehr empfehlenswert. Aber das Hauptkonzept des Gastwerkes ist die Förderung von Flüchtlingen. 
                        Daher werden alle Mahlzeiten und Veranstaltungen von Flüchtlingen organisiert. 
                        Dieses Konzept ist eine großartige Möglichkeit, um Menschen in der Not zu helfen! </p>
                </ul>
            </div>
        </div>
    </div>

    <div class="row mt-5">
        <div class="col-6 col-xs-12">

            <i class="fas fa-question-circle"></i>
            <a class="title_links" href=https://www.cafefleuri.ch target="_blank">Petit Couteau</a>

            <ul class="links list-unstyled">
                <p class="textallg">Das Thema Foodwaste und Nachhaltigkeit von Lebensmitteln wird immer wie wichtiger in unserer Gesellschaft.
                    Daher ist das Restaurant Petite Couteau ein toller Ort, um nachhaltige und köstliche Speisen zu verzerren.
                    Dieses Restaurant befindet sich im Herzen von Bern. Das Restaurant bereitet täglich immer zwei Mahlzeiten vor, 
                    um Foodwaste zu vermeiden und die meisten Lebensmittel, die Sie dafür verwenden stammt zum grössten Teil aus 
                    Ihrem hauseigenen Garten. Somit können Sie ohne schlechtes Gewissen Ihre nachhaltige Mahlzeit geniessen.</p>
            </ul>
        </div>

        <div class="col-6 col-xs-12 mb-5">
            <img src="images/Petitecoteau.jpg" class="rounded1" alt="Bild">
        </div>
    </div>
    <div class="row mt-5 mb-5">
        <div class="col-6 col-xs-12 mb-5">
            <img src="images/vitaparcours.jpg" class="rounded1" alt="Bild">
        </div>
        <div class="col-6 col-xs-12">

            <i class="fas fa-question-circle"></i>
            <a class="title_links" href=https://www.cafefleuri.ch target="_blank">Vita Parcours</a>

            <ul class="links list-unstyled">
                <p class="textallg">Der Vita Parcours bieten Ihnen ein abwechslungsreiches und kostenloses
                    Trainingserlebnis im Freien. Dieser Parkour befindet sich an verschiedenen 
                    Orten von Bern und bietet eine tolle Möglichkeit bei schönem Wetter fit zu bleiben. </p>
            </ul>
        </div>
    </div>

    <div class="row mt-5">
        <div class="col-6 col-xs-12">

            <i class="fas fa-question-circle"></i>
            <a class="title_links" href=https://www.cafefleuri.ch target="_blank">Gmües Esel</a>

            <ul class="links list-unstyled">
                <p class="textallg">Gmües Esel ist eine Grossartige Möglichkeit fit und nachhaltig zu sein.
                    Bei Gmües Esel produziert man eigene Nahrungsmittel im produktiven Fitnessraum! 
                    Die Geräte zur Nahrungsmittelherstellung befinden sich in der Längasse. 
                    Diese Art von Sport ist eine tolle Möglichkeit der Umwelt etwas Gutes zu tun.</p>
            </ul>
        </div>
        <div class="col-6 col-xs-12 mb-5">
            <img src="images/Gmües%20Esel.jpg" class="rounded1" alt="Bild">
        </div>
    </div>


    <div class="row mt-5 mb-5">
        <div class="col-6 col-xs-12">
            <img src="images/Berner%20Unterwelt.jpg" class="rounded1" alt="Bild">
        </div>
        <div class="col-6 col-xs-12">

            <i class="fas fa-question-circle"></i>
            <a class="title_links" href=https://www.cafefleuri.ch target="_blank">Berner Unterwelt</a>

            <ul class="links list-unstyled">
                <p class="textallg">Bern mal von einer anderen Seite dabei ist die Entdeckung, der Berner Kanalisation
                    genau das richtige für Sie. Dies ist eine einzigartige und aussergewöhnliche Erfahrung. 
                    Aber auch eine tolle Möglichkeit etwas über das Schweizer Abwassersystem zu erfahren. </p>
            </ul>
        </div>
    </div>

</div>

<!-- Footer -->
<footer class="page-footer font-small black">

    <!-- Copyright -->
    <div class="footer-copyright text-center py-3">© 2020 Copyright: Salsabil-Sabira-Marina
    </div>
    <!-- Copyright -->

</footer>
<!-- Footer -->

<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js"
        integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js"
        integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW"
        crossorigin="anonymous"></script>

</body>

</html>

